<?php
/*
 * Your installation or use of this SugarCRM file is subject to the applicable
 * terms available at
 * http://support.sugarcrm.com/06_Customer_Center/10_Master_Subscription_Agreements/.
 * If you do not agree to all of the applicable terms or do not have the
 * authority to bind the entity as an authorized representative, then do not
 * install or use this SugarCRM file.
 *
 * Copyright (C) SugarCRM Inc. All rights reserved.
 */

// THIS CONTENT IS GENERATED BY MBPackage.php
$manifest = array (
  'built_in_version' => '7.6.1.0',
  'acceptable_sugar_versions' => 
  array (
    0 => '',
  ),
  'acceptable_sugar_flavors' => 
  array (
    0 => 'ENT',
    1 => 'ULT',
  ),
  'readme' => '',
  'key' => 'M03',
  'author' => 'MLC',
  'description' => 'Work Products',
  'icon' => '',
  'is_uninstallable' => true,
  'name' => 'Work_Product_Management',
  'published_date' => '2016-01-24 21:51:00',
  'type' => 'module',
  'version' => 1453672260,
  'remove_tables' => 'prompt',
);


$installdefs = array (
  'id' => 'Work_Product_Management',
  'beans' => 
  array (
    0 => 
    array (
      'module' => 'M03_Additional_WP_Personnel',
      'class' => 'M03_Additional_WP_Personnel',
      'path' => 'modules/M03_Additional_WP_Personnel/M03_Additional_WP_Personnel.php',
      'tab' => true,
    ),
    1 => 
    array (
      'module' => 'M03_Work_Product_Facility',
      'class' => 'M03_Work_Product_Facility',
      'path' => 'modules/M03_Work_Product_Facility/M03_Work_Product_Facility.php',
      'tab' => true,
    ),
    2 => 
    array (
      'module' => 'M03_Work_Product_Code',
      'class' => 'M03_Work_Product_Code',
      'path' => 'modules/M03_Work_Product_Code/M03_Work_Product_Code.php',
      'tab' => true,
    ),
    3 => 
    array (
      'module' => 'M03_Additional_WP_IDs',
      'class' => 'M03_Additional_WP_IDs',
      'path' => 'modules/M03_Additional_WP_IDs/M03_Additional_WP_IDs.php',
      'tab' => true,
    ),
    4 => 
    array (
      'module' => 'M03_Work_Product',
      'class' => 'M03_Work_Product',
      'path' => 'modules/M03_Work_Product/M03_Work_Product.php',
      'tab' => true,
    ),
    5 => 
    array (
      'module' => 'M03_Work_Product_Deliverable',
      'class' => 'M03_Work_Product_Deliverable',
      'path' => 'modules/M03_Work_Product_Deliverable/M03_Work_Product_Deliverable.php',
      'tab' => true,
    ),
  ),
  'layoutdefs' => 
  array (
  ),
  'relationships' => 
  array (
  ),
  'image_dir' => '<basepath>/icons',
  'copy' => 
  array (
    0 => 
    array (
      'from' => '<basepath>/SugarModules/modules/M03_Additional_WP_Personnel',
      'to' => 'modules/M03_Additional_WP_Personnel',
    ),
    1 => 
    array (
      'from' => '<basepath>/SugarModules/modules/M03_Work_Product_Facility',
      'to' => 'modules/M03_Work_Product_Facility',
    ),
    2 => 
    array (
      'from' => '<basepath>/SugarModules/modules/M03_Work_Product_Code',
      'to' => 'modules/M03_Work_Product_Code',
    ),
    3 => 
    array (
      'from' => '<basepath>/SugarModules/modules/M03_Additional_WP_IDs',
      'to' => 'modules/M03_Additional_WP_IDs',
    ),
    4 => 
    array (
      'from' => '<basepath>/SugarModules/modules/M03_Work_Product',
      'to' => 'modules/M03_Work_Product',
    ),
    5 => 
    array (
      'from' => '<basepath>/SugarModules/modules/M03_Work_Product_Deliverable',
      'to' => 'modules/M03_Work_Product_Deliverable',
    ),
  ),
  'language' => 
  array (
    0 => 
    array (
      'from' => '<basepath>/SugarModules/language/application/en_us.lang.php',
      'to_module' => 'application',
      'language' => 'en_us',
    ),
  ),
);